Passer au contenu principal
POST
/
compte
/
user
/
register-push-token
POST EnregistrerTokenNotificationCoachView
curl --request POST \
  --url https://dev.api.formapulse.formafoot.fr/compte/user/register-push-token \
  --header 'Authorization: <api-key>' \
  --header 'Content-Type: multipart/form-data' \
  --form 'notification_token=<string>' \
  --form notifications_enabled=true
{}

Documentation Index

Fetch the complete documentation index at: https://formapulse.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Autorisations

Authorization
string
header
requis

Token JWT prefixe par 'JWT '. Exemple : Authorization: JWT eyJ0eXAiOi.... Token obtenu via POST /auth/jwt/create (djoser).

Corps

multipart/form-data

POST /user/register-push-token

notification_token
string | null
Maximum string length: 255
notifications_enabled
boolean | null

Réponse

Reponse de succes

The response is of type object.